* {	margin: 0; padding: 0;}

html, body {scrollbar-3dlight-color: #293845; scrollbar-arrow-color: #1a2732; scrollbar-highlight-color: #51626f; scrollbar-face-color: #455563;scrollbar-shadow-color: #394a59;scrollbar-darkshadow-color: #1a2732;scrollbar-track-color: #51606d;}
html {height: 100%;}
body {font: 12px/18px Arial, Tahoma, Verdana, sans-serif;width: 100%;height: 100%;background-color: #4c5864;background-image: url(images/bg_all.jpg);background-repeat: repeat-x;}
	
a {color: #00aeef;outline: none;text-decoration: underline;}
a:hover {text-decoration: none;}
p {padding: 0 0 18px}
img {border: none;}
input {vertical-align: middle;}
#wrapper {width: 1000px;margin: 0 auto;min-height: 100%;height: auto !important;height: 100%;background-color: #51606d;}


/* Header
-----------------------------------------------------------------------------*/
#header {height: 84px;background: #74818c;background-image: url(images/bg_head.jpg);background-repeat: no-repeat;}
#logo {position: absolute;width: 212px;height: 163px;background-image: url(images/logo.jpg);background-repeat: no-repeat;margin-top: 2px;margin-left: 14px;}
.menu {background-color: #000000;height: 30px;width: 685px;background-image: url(images/bg_menu.jpg);background-repeat: no-repeat;
	    position: absolute;color: #cccccc;margin-left: 280px;margin-top: 17px;padding-top: 8px;font-size: 14px;}
.menu a{color: #cccccc;padding-left: 18px;}


/* Middle
-----------------------------------------------------------------------------*/
#middle {width: 100%;padding: 0 0 100px;height: 1%;}
#middle:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#middle1 {width: 100%;padding: 0 0 10px;height: 1%;}
#middle1:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#container {width: 100%;float: left;overflow: hidden;}
#container_order {width: 100%;float: left;}
#content {padding: 0 210px 0 0;}
#content_order {padding: 0 0 0 0;}
.apple {background-image: url(images/bg_ap.jpg);background-repeat: repeat-x;}
*html .apple {background-image: url(images/bg_ap.jpg);background-repeat: repeat-x; height: 670px;}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {float: left;margin-right: -3px;width: 200px;margin-left: -200px;position: relative;	margin-top: 90px;color: #cccccc; margin-bottom: 51px;}
#sideRight_ap {float: left;margin-right: -3px;	width: 200px;	margin-left: -200px;	position: relative;	margin-top: 90px;	color: #333333;}
#sideRight div{margin-left: 10px;	padding: 10px;	margin-right: 10px;	background-color: #455563;}
#sideRight span{color: #8dc9e8;	font-size: 14px; font-weight: bold;}
#sideRight a{color: #cccccc;}
#sideRight p {height: 12px;}


/* Footer
-----------------------------------------------------------------------------*/
#footer {width: 1000px;	margin: -57px auto 0;	height: 57px;	background: #394a59;	background-image:url(images/footer.jpg);	background-repeat: no-repeat; }
#footer_ap {width: 1000px;	margin: -57px auto 0;	height: 57px;	background: #394a59;	background-image:url(images/footer_ap.jpg);	background-repeat: no-repeat;}

.div_footer{padding-left: 50px;	padding-top: 17px;	color: #cccccc;	font-size: 10px;	line-height: 12px;}

.free_button {width: 166px;	height: 71px;	background-color: #51606d;	position: absolute;	margin-left: 816px;}
.free_button_footer {width: 166px;	height: 71px;	background-color: #51606d;	position: absolute;	margin-left: 816px;	margin-top: -69px;}


/*Block
-----------------------------------------------------------------------------*/
.block { overflow: hidden; margin: 15px; padding: 10px; color: #ccc; font-size: 14px; font-family: Segoe UI; }.
.block p span{font-size: 26px;}

.block_content {width: 100%;}
.block_content table {width: 100%;	vertical-align: top;}
.block_content table tr {vertical-align: top;}

.block_product {background-color: #394a59;	margin-top: 22px;	margin-left: -2px;	color: #cccccc;	padding: 10px;}
.block_product b{color: #8dc9e8;	font-size: 14px;	margin-left: -3px;}
.block_product b a{color: #00aeef;	background-color: #394a59;	text-decoration: underline;	}
.block_product a{color: #73797e;	background-color: #2e3c48;	padding: 2px 3px 3px 3px;	text-decoration: none;}
.block_product a:hover{color: #00aeef;	background-color: #2e3c48;	padding: 2px 3px 3px 3px;	text-decoration: none;}
.block_product div{text-align: left;	margin-top: 7px;}

.free_logo a{border: 0px;	background-color: #394a59;	padding: 0px;}
.free_logo a:hover {border: 0px;	background-color: #394a59;	padding: 0px;	padding-left: 2px;}
#free {float: left;	width: 78px;	height: 101px;	background-image: url(images/free_l.jpg);	background-repeat: no-repeat;	background-position: top;
	padding-top: 160px;	padding-left: 40px;	font-size: 15px;	font-weight: bold;	text-align: center;}

#video {float: left;	width: 78px;	height: 101px;	background-image: url(images/video.jpg);	background-repeat: no-repeat;	background-position: top;
	    padding-top: 160px;	padding-left: 40px;	font-size: 15px;	font-weight: bold;	text-align: center;}
#audio {float: left;	width: 78px;	height: 101px;	background-image: url(images/audio.jpg);	background-repeat: no-repeat;	background-position: top;
	    padding-top: 160px;	padding-left: 40px;	font-size: 15px;	font-weight: bold;	text-align: center;}
#burning {float: left;	width: 78px;	height: 91px;	background-image: url(images/burning.jpg);	background-repeat: no-repeat;	background-position: top;
	    padding-top: 170px;	padding-left: 40px;	font-size: 15px;	font-weight: bold;	text-align: center;}
#device {float: left;	width: 78px;	height: 91px;	background-image: url(images/device.jpg);	background-repeat: no-repeat;	background-position: top;
	    padding-top: 170px;	padding-left: 40px;	font-size: 15px;	font-weight: bold;	text-align: center;}

.baner {width: 437px;	height: 77px;	margin-left: 260px;	margin-bottom: -10px; position: relative;	background-image: url(images/baner.jpg);	background-repeat: no-repeat;}
.baner_ap {width: 437px;	height: 77px;	margin-left: 260px;	margin-bottom: -10px;	background-image: url(images/baner_ap.jpg);	background-repeat: no-repeat;}
.linkbaner {width: 434px;	height: 43px;	margin-left: 260px;	margin-top: -50px;	margin-bottom: -10px;	position: absolute;	cursor: pointer;}

.sm_home_plugins {position: absolute; right: 161px; top: 87px;}



.box {float: left;	margin-top: 20px;	margin-left: 15px;}

.logo_product_ap {font-size: 30px;	margin-left: 260px;	margin-bottom: 30px;	margin-top: 10px;}
.logo_product_ap h1{font-size: 30px;	text-shadow: 0px 0px 1px #aaa;}

.mini_content {padding-left: 30px;	padding-top: 15px;	color: #e2e1dd;	padding-right: 15px;}
.mini_content strong {font-size: 16px;	color: #ffffff;}
.mini_content_ap {padding-left: 340px;	padding-top: 25px;	color: #ebebeb;	padding-right: 15px;	height: 180px;	line-height: 20px;}
.mini_content_ap strong {font-size: 16px;}

.other_content {margin-top: 20px;	margin-left: 15px;	float: left;	color: #333333;}
.other_content strong {font-size: 16px;}
.other_content table td {width: 250px;}

.other_content_1 {margin-top: 20px;	margin-left: 15px;	padding: 10px;	float: left;	color: #e2e1dd;	background-color: #394a59;}
.other_content_1 strong {font-size: 14px;}
.other_content_1 p strong {	font-size: 16px;	color: #ffffff;}
.other_content_1 ul {margin-left: 20px;}

.other_content_2 {margin-top: 20px;	margin-left: 15px;	float: left;	color: #e2e1dd;}
.other_content_2 strong {font-size: 16px;}
.other_content_2 table td {width: 250px;}

.big_button {float: left;	margin-top: 30px;	margin-right: 15px;	}
.big_button_ap {float: left;	margin-top: 5px;	margin-left: 40px;	margin-bottom: 0px;	height: 39px;}
.big_button_ap_1 {float: left;	margin-top: 5px;	margin-left: 40px;	margin-bottom: 0px;	height: 39px;	margin-left: 450px;}

.sidebar_ap {margin-left: 10px;}

.center_ap {background-image: url(images/center_ap.jpg);	background-repeat: repeat-y;	width: 180px;	padding-left: 10px;  padding-top: 10px;	padding-bottom: 5px;	line-height: 20px;}
.center_ap a {color: #88889c;}
.top_ap_up {background-image: url(images/top_ap_up.jpg);	background-repeat: no-repeat;	width: 180px;	height: 35px; padding-left: 10px;	color: #666666;	font-size: 14px;	font-weight: bold;}
.top_ap {background-image: url(images/top_ap.jpg);	background-repeat: no-repeat;	width: 180px;	height: 35px;	padding-left: 10px; color: #666666;	font-size: 14px;	font-weight: bold;}
.footer_bg_ap {background-image: url(images/footer_bg_ap.jpg);	background-repeat: no-repeat;	width: 180px;	height: 6px;	padding-left: 10px;}


.ipod {background-image: url(images/bg_ipod.jpg);	background-repeat: no-repeat;	width: 775px;	height: 260px;	margin-left: 15px;}
.ipad {background-image: url(images/bg_ipad.jpg);	background-repeat: no-repeat;	width: 775px;	height: 260px;	margin-left: 15px;}
.iphone {background-image: url(images/bg_iphone.jpg);	background-repeat: no-repeat;	width: 775px;	height: 260px;	margin-left: 15px;}

.textBorder{text-shadow: 0px 0px 1px #aaa;	color: #ffffff;	font-size: 28px;	margin-left: 263px;}

.b1, .b2, .b3, .b4, .b5,
.b1 i, .b2 i, .b3 i, .b4 i, .b5 i,
.b1 b, .b2 b, .b3 b, .b4 b, .b5 b,
.b1 q, .b2 q, .b3 q, .b4 q, .b5 q {
  height: 1px;
  font-size: 1px;
  overflow: hidden;
  border-style: solid;
  border-width: 0 1px;
  display: block;
  background-color: #f5f6f8;

}
.b1d, .b2d, .b3d, .b4d, .b5d,
.b1d i, .b2d i, .b3d i, .b4d i, .b5d i,
.b1d b, .b2d b, .b3d b, .b4d b, .b5d b,
.b1d q, .b2d q, .b3d q, .b4d q, .b5d q {
  height: 1px;
  font-size: 1px;
  overflow: hidden;
  border-style: solid;
  border-width: 0 1px;
  display: block;

}
.b1d {margin: 0 2px;  background: #EBEEF0;  border: none;}
.b1d b {margin: 0 1px; background: #B8C3C8; border-color: #CBD3D7;}
.b1 { margin: 0 2px;  background: #EBEEF0;  border: none;}
.b1 b {margin: 0 1px; background: #B8C3C8; border-color: #CBD3D7;}
.b2d {margin: 0 1px; border-color: #D6DCDF;}
.b2d b {border-color: #B8C3C8;}
.b2d i {border-color: #E4E8EA;}
.b2d q {border-color: #F7F8F9;}
.b3d {border-color: #EBEEEF;}
.b3d b {border-color: #BCC6CB;}
.b3d i {border-color: #F9FAFB;}
.b4d {border-color: #CAD2D6;}
.b4d b {border-color: #E5E9EB;}
.b5d {border-color: #B5C0C6;}
.b5d b {border-color: #FAFBFB;}

.b2 {margin: 0 1px; border-color: #D6DCDF;}
.b2 b {border-color: #B8C3C8;}
.b2 i {border-color: #E4E8EA;}
.b2 q {border-color: #F7F8F9;}
.b3 {border-color: #EBEEEF;}
.b3 b {border-color: #BCC6CB;}
.b3 i {border-color: #F9FAFB;}
.b4 {border-color: #CAD2D6;}
.b4 b {border-color: #E5E9EB;}
.b5 {border-color: #B5C0C6;}
.b5 b {border-color: #FAFBFB;}

.text_other {border: 1px solid #B0BCC2; border-width: 0 1px; padding: 0 12px;}
.text_other ul {padding-left: 20px;}
.text_other strong {font-size: 14px; color: #555555;}
.text_other p strong {font-size: 15px; color: #000000;}

.b_ap {font-size: 16px;}
.free_logo {margin-top: 100px; margin-bottom: 10px;}
.hd1 {width: 555px;	overflow: hidden;	float: left;}
.sm_plugins {position: absolute; padding: 0px 16px; top: 401px; width: 200px;}

/* Order Page
-----------------------------------------------------------------------------*/

.order_content {margin-top: 15px; margin-left: 15px; margin-right: 15px; padding: 15px 15px 0 15px; color: #252525; overflow: hidden;}
.order_title {text-shadow: 0px 0px 1px #aaa; color: #ffffff; font-size: 24px; text-align: center;}

.order_table {width: 410px; border-collapse: collapse; background-image: url(images/bg_right.jpg); background-repeat: no-repeat; background-position: right bottom;}
.title_table {background-image: url(images/bg_top.png);	background-repeat: no-repeat; background-position: left top; vertical-align: top;}
.order_table td {border: 0px solid #d5d5d5; padding: 10px;}
.order_table td ul {list-style-type: square; padding-left: 35px; font-size: 12px; padding-top: 10px;}
.order_table td strong {font-size: 16px;}

.security {width: 100%;}
.security td {padding: 10px; padding-top: 0px; font-size: 14px;}
.security td strong {font-size: 16px; line-height: 20px;}

.cards {margin-left: 123px; width: 785px;}
.cards td {padding: 10px; padding-top: 0px; font-size: 14px;}

.order_line {background-image: url(images/line.gif); background-repeat: repeat-x; width: 100%; float: left;}
.block_version {float: left; margin-bottom: 30px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border: 1px solid #CCC; overflow: hidden; background-color: #FFF; width: 410px; background-position: bottom;}

.title_in_block_version {color: #00204e; font-size: 18px; font-weight: bold; float: left; padding: 25px 95px 10px 35px; width: 410px;}
.text_title_in_block_version {float: left; padding: 0 55px 15px 35px; color: #20558a; width: 410px;}

.table_in_block_version { border: 0px solid red; margin-left: 35px; width: 340px;}
.table_in_block_version td { border-bottom: 1px solid #CCC; padding: 10px 0 10px 0;}
.table_in_block_version td a { text-decoration: none;}

.life_time {margin-top: -17px; margin-left: 231px; position: absolute;}
.annual_version { margin-top: -15px; margin-left: 254px; position: absolute;}
.td_life_time { background-image: url(images/ok.png); background-repeat: no-repeat; background-position: right;}

*+html .life_time {margin-top: -70px; margin-left: -269px; position: absolute;}
*+html .annual_version { margin-top: -67px; margin-left: -245px; position: absolute;} 

.button_check_out_blue {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #3d7e0b; height: 31px; background-image: url(images/bg_button_green.jpg); background-repeat: repeat-x;
                   width: 200px; text-align: center; margin-left: 70px; font-size: 22px; text-shadow: 0px 0px 1px #aaa; color: #000; padding-top: 10px;}              
.button_check_out_grey {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #CCC; height: 31px; background-image: url(images/bg_grey_button.jpg); background-repeat: repeat-x;
                   width: 200px; text-align: center; margin-left: 70px; font-size: 22px; text-shadow: 0px 0px 1px #aaa; color: #000; padding-top: 10px;}
.price_blue {color: #ed1c24; font-size: 22px; text-shadow: 0px 0px 1px #aaa; width: 140px; text-align: center;}
.price_grey {color: #00aeef; font-size: 22px; text-shadow: 0px 0px 1px #aaa; width: 140px; text-align: center;}
.price_blue b, .price_grey b {font-size: 18px; color: #000; font-weight: normal;}
